KNOWLEDGE BASE

Error "The drivers required to connect to the data source are not installed" Opening Admin Views on Site Status Page


Published: 18 Nov 2019
Last Modified Date: 19 Nov 2019

Issue

When attempting to view any of the admin views on the Site Status page of Tableau Server, the following error is received:

The drivers required to connect to the data source are not installed.

Environment

  • Tableau Server
  • PostgreSQL

Resolution

Install the PostgreSQL driver on the computer where Tableau Server is installed. for more information, see Driver Download.
 

Cause

The drivers necessary to connect to the database used for admin views were not installed. 
Did this article resolve the issue?